/*********************************************************************************************************************

											ALL STYLES BY:


____________________________________________/\\\\\\__________________________________________________/\\\____
 ___________________________________________\////\\\________________________________________________/\\\\\____
  _________________________________/\\\_________\/\\\_____/\\\_____________________________________/\\\/\\\____
   _____/\\\\\_____/\\\____/\\\__/\\\\\\\\\\\____\/\\\____\///___/\\/\\\\\\_______/\\\\\\\\_______/\\\/\/\\\____
    ___/\\\///\\\__\/\\\___\/\\\_\////\\\////_____\/\\\_____/\\\_\/\\\////\\\____/\\\/////\\\____/\\\/__\/\\\____
     __/\\\__\//\\\_\/\\\___\/\\\____\/\\\_________\/\\\____\/\\\_\/\\\__\//\\\__/\\\\\\\\\\\___/\\\\\\\\\\\\\\\\_
      _\//\\\__/\\\__\/\\\___\/\\\____\/\\\_/\\_____\/\\\____\/\\\_\/\\\___\/\\\_\//\\///////___\///////////\\\//__
       __\///\\\\\/___\//\\\\\\\\\_____\//\\\\\____/\\\\\\\\\_\/\\\_\/\\\___\/\\\__\//\\\\\\\\\\___________\/\\\____
        ____\/////______\/////////_______\/////____\/////////__\///__\///____\///____\//////////____________\///_____



**************************************************************************************************************************************/
/*!
Pure v0.6.0
Copyright 2014 Yahoo! Inc. All rights reserved.
Licensed under the BSD License.
https://github.com/yahoo/pure/blob/master/LICENSE.md
*/
/*!
normalize.css v^3.0 | MIT License | git.io/normalize
Copyright (c) Nicolas Gallagher and Jonathan Neal
*/
/*! normalize.css v3.0.2 | MIT License | git.io/normalize */
/** 1. Set default font family to sans-serif. 2. Prevent iOS text size adjust after orientation change, without disabling user zoom. */
html { -ms-text-size-adjust: 100%; /* 2 */ -webkit-text-size-adjust: 100%; /* 2 */ }

/** Remove default margin. */
*, *:before, *:after { -moz-box-sizing: border-box; /* Firefox 1, probably can drop this */ -webkit-box-sizing: border-box; /* Safari 3-4, also probably droppable */ box-sizing: border-box; /* Everything else */ margin: 0; padding: 0; }

/* HTML5 display definitions ========================================================================== */
/** Correct `block` display not defined for any HTML5 element in IE 8/9. Correct `block` display not defined for `details` or `summary` in IE 10/11 and Firefox. Correct `block` display not defined for `main` in IE 11. */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

/** 1. Correct `inline-block` display not defined in IE 8/9. 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera. */
audio, canvas, progress, video { display: inline-block; /* 1 */ vertical-align: baseline; /* 2 */ }

/** Prevent modern browsers from displaying `audio` without controls. Remove excess height in iOS 5 devices. */
audio:not([controls]) { display: none; height: 0; }

/** Address `[hidden]` styling not present in IE 8/9/10. Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22. */
[hidden], template { display: none; }

/* Links ========================================================================== */
/** Remove the gray background color from active links in IE 10. */
a { background-color: transparent; }

/** Improve readability when focused and also mouse hovered in all browsers. */
a:active, a:hover { outline: 0; }

/* Text-level semantics ========================================================================== */
/** Address styling not present in IE 8/9/10/11, Safari, and Chrome. */
abbr[title] { border-bottom: 1px dotted; }

/** Address style set to `bolder` in Firefox 4+, Safari, and Chrome. */
b, strong { font-weight: bold; }

/** Address styling not present in Safari and Chrome. */
dfn { font-style: italic; }

/** Address styling not present in IE 8/9. */
mark { background: #ff0; color: #000; }

/** Address inconsistent and variable font size in all browsers. */
small { font-size: 80%; }

/** Prevent `sub` and `sup` affecting `line-height` in all browsers. */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

/* Embedded content ========================================================================== */
/** Remove border when inside `a` element in IE 8/9/10. */
img { border: 0; }

/** Correct overflow not hidden in IE 9/10/11. */
svg:not(:root) { overflow: hidden; }

/* Grouping content ========================================================================== */
/** Address differences between Firefox and other browsers. */
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; }

/** Contain overflow in all browsers. */
pre { overflow: auto; }

/** Address odd `em`-unit font size rendering in all browsers. */
code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em; }

/* Forms ========================================================================== */
/** Known limitation: by default, Chrome and Safari on OS X allow very limited styling of `select`, unless a `border` property is set. */
/** 1. Correct color not being inherited. Known issue: affects color of disabled elements. 2. Correct font properties not being inherited. 3. Address margins set differently in Firefox 4+, Safari, and Chrome. */
button, input, optgroup, select, textarea { /* color: inherit;  1 */ /* font: inherit;  2 */ /* margin: 0;  3 */ }

/** Address `overflow` set to `hidden` in IE 8/9/10/11. */
button { overflow: visible; }

/** Address inconsistent `text-transform` inheritance for `button` and `select`. All other form control elements do not inherit `text-transform` values. Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera. Correct `select` style inheritance in Firefox. */
button, select { text-transform: none; }

/** 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio` and `video` controls. 2. Correct inability to style clickable `input` types in iOS. 3. Improve usability and consistency of cursor style between image-type `input` and others. */
button, html input[type="button"], input[type="reset"], input[type="submit"] { /* -webkit-appearance: button;  2 */ cursor: pointer; /* 3 */ }

/** Re-set default cursor for disabled elements. */
button[disabled], html input[disabled] { cursor: default; }

/** Remove inner padding and border in Firefox 4+. */
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/** Address Firefox 4+ setting `line-height` on `input` using `!important` in the UA stylesheet. */
input { line-height: normal; }

/** It's recommended that you don't attempt to style these elements. Firefox's implementation doesn't respect box-sizing, padding, or width. 1. Address box sizing set to `content-box` in IE 8/9/10. 2. Remove excess padding in IE 8/9/10. */
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; /* 1 */ padding: 0; /* 2 */ }

/** Fix the cursor style for Chrome's increment/decrement buttons. For certain `font-size` values of the `input`, it causes the cursor style of the decrement button to change from `default` to `text`. */
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto; }

/** 1. Address `appearance` set to `searchfield` in Safari and Chrome. 2. Address `box-sizing` set to `border-box` in Safari and Chrome (include `-moz` to future-proof). */
input[type="search"] { -webkit-appearance: textfield; /* 1 */ -moz-box-sizing: content-box; -webkit-box-sizing: content-box; /* 2 */ box-sizing: content-box; }

/** Remove inner padding and search cancel button in Safari and Chrome on OS X. Safari (but not Chrome) clips the cancel button when the search input has padding (and `textfield` appearance). */
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/** 1. Correct `color` not being inherited in IE 8/9/10/11. 2. Remove padding so people aren't caught out if they zero out fieldsets. */
legend { border: 0; /* 1 */ padding: 0; /* 2 */ }

/** Remove default vertical scrollbar in IE 8/9/10/11. */
textarea { overflow: auto; }

/** Don't inherit the `font-weight` (applied by a rule above). NOTE: the default cannot safely be changed in Chrome and Safari on OS X. */
optgroup { font-weight: bold; }

/* Tables ========================================================================== */
/** Remove most spacing between table cells. */
table { border-collapse: collapse; border-spacing: 0; }

td, th { padding: 0; vertical-align: top; }

/*csslint important:false*/
/* ========================================================================== Pure Base Extras ========================================================================== */
/** Extra rules that Pure adds on top of Normalize.css */
/** Always hide an element when it has the `hidden` HTML attribute. */
.hidden, [hidden] { display: none !important; }

/* General Semantic Tags
----------------------------------------------------------------------------------------------------*/
nav h1 { display: none; }

/* Being friendly to newsreaders */
/* Set to 100%
-------------------------------------------------------------------------------------------------- */
html, body { height: 100%; width: 100%; }

/* Breakpoints
-------------------------------------------------------------------------------------------------- */
/* Colors
-------------------------------------------------------------------------------------------------- */
/* Colors */
.violet { color: #4a1c3d !important; }

.hellviolet { color: #622350; }

.blue { color: #365564; }

.white { color: #fff; }

.gray { color: #908f8e; }

/* Fonts Sizes
-------------------------------------------------------------------------------------------------- */
/* Fonts Font Family "Brown" with font-weight: normal / bold / lighter  and font-style: normal / italic -------------------------------------------------------------------------------------------------- */
@font-face { font-family: 'Brown'; src: url("/assets/fonts/Bold.eot"); /* IE9 Compat Modes */ src: url("/assets/fonts/Bold.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/Bold.woff") format("woff"), url("/assets/fonts/Bold.ttf") format("truetype"), url("/assets/fonts/Bold.svg#af89fadfea79b3d558091c66d2781cc1") format("svg"); /* Legacy iOS */ font-style: normal; font-weight: bold; }

@font-face { font-family: 'Brown'; src: url("/assets/fonts/Regular.eot"); /* IE9 Compat Modes */ src: url("/assets/fonts/Regular.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/Regular.woff") format("woff"), url("/assets/fonts/Regular.ttf") format("truetype"), url("/assets/fonts/Regular.svg#cb949fd85f8000f3cce3ca82f021b4fa") format("svg"); /* Legacy iOS */ font-style: normal; font-weight: normal; }

/* Fonts Stacks
-------------------------------------------------------------------------------------------------- */
/* !---Body
----------------------------------------------------------------------------------------------------*/
body { font-size: 16px; line-height: 22px; font-family: "Brown", Arial, sans-serif; font-weight: lighter; color: #365564; background: #fff; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; }

/* !---Headings
----------------------------------------------------------------------------------------------------*/
h1, h2, h3, h4 { font-family: "Brown", Arial, sans-serif; font-style: normal; font-variant: normal; font-weight: bold; }

h1, .h1 { font-size: 35px; line-height: 42px; margin-bottom: 10px; }

h2, .h2 { font-size: 22px; line-height: 28px; margin-bottom: 3px; }

h3, .h3 { font-size: 16px; line-height: 22px; margin-bottom: 3px; }

/* !---Formatting
------------------------------------------------------------------------------------------------------------ */
.small { font-size: 12px; line-height: 16px; }

.block::after { clear: both; content: ""; display: table; }

.home_format h1 { font-size: 16px; line-height: 22px; margin-bottom: 0px; color: #fff; }

.home_format p { font-size: 12px; line-height: 16px; margin-bottom: 28px; color: #fff; }

.home_format a { color: #fff; }

@media only screen and (max-width: 30em) { .main_format h1, .article_listing_format h1 { font-size: 25px; line-height: 30px; margin-bottom: 16px; } }

.main_format p, .article_listing_format p { margin-bottom: 15px; font-weight: lighter; }

.main_format p a, .article_listing_format p a { text-decoration: underline; }

.main_format p .search_category, .article_listing_format p .search_category { color: #908f8e; }

.main_format p a:hover, .article_listing_format p a:hover { text-decoration: none; }

.main_format li, .article_listing_format li { margin-left: 15px; }

.main_format figure, .article_listing_format figure { margin-bottom: 15px; }

.main_format figure img, .article_listing_format figure img { margin-bottom: 10px; }

.main_format figcaption, .article_listing_format figcaption { font-size: 12px; line-height: 16px; color: #365564; font-style: italic; font-weight: normal; }

.main_format iframe, .article_listing_format iframe { margin-bottom: 15px; }

.main_format figcaption a, .article_listing_format figcaption a { text-decoration: underline; }

.main_format figcaption a:hover, .article_listing_format figcaption a:hover { text-decoration: none; }

.main_format blockquote p, .main_format blockquote h2, .main_format blockquote h3, .article_listing_format blockquote p, .article_listing_format blockquote h2, .article_listing_format blockquote h3 { margin-left: 25px; color: #4a1c3d; }

.main_format blockquote cite, .article_listing_format blockquote cite { margin-left: 25px; font-style: normal; color: #4a1c3d; }

.main_format blockquote, .article_listing_format blockquote { margin-bottom: 15px; }

.small_format p { font-size: 12px; line-height: 16px; margin-bottom: 15px; }

.small_format p a { text-decoration: underline; }

.small_format p a:hover { text-decoration: none; }

.news_listing_format h1 { font-size: 25px; line-height: 30px; margin-bottom: 16px; }

.news_listing_format p { margin-bottom: 15px; }

.news_listing_format p a { text-decoration: underline; }

.news_listing_format p a:hover { text-decoration: none; }

.news_listing_format figure { margin-bottom: 15px; }

.news_listing_format figure img { margin-bottom: 10px; }

.news_listing_format figcaption { font-size: 12px; line-height: 16px; color: #908f8e; font-style: italic; font-weight: normal; }

.news_listing_format iframe { margin-bottom: 15px; }

.news_listing_format .songs_container { margin-bottom: 0px; }

.content_width { width: 100%; max-width: 600px; margin-left: auto; margin-right: auto; }

.margin_list ul li, .margin_list ol li { margin-bottom: 22px; }

/* !--Block and Header Stuff that is different with _listings and _entries
----------------------------------------------------------------------------------------------------*/
.news_listing_format header { margin-bottom: 24px; }

.entry_item header, .article_standard_item header, .article_item header { margin-bottom: 41px; }

@media only screen and (max-width: 30em) { .entry_item header, .article_standard_item header, .article_item header { margin-bottom: 24px; } }

.intro p { font-weight: bold; }

.entry_item .block { margin-bottom: 25px; }

/* !--Links
----------------------------------------------------------------------------------------------------*/
a, .link { color: inherit; text-decoration: none; }

a:hover, .link:hover { color: inherit; }

/* Image links remove the Magic border below images (another method would be to make images display as block) */
a img, a:hover img { border: none; text-decoration: none; vertical-align: text-top; }

/* !--Inline Formats
----------------------------------------------------------------------------------------------------*/
b, strong, th { font-family: 'Brown', Arial, sans-serif; font-style: normal; font-variant: normal; font-weight: bold; }

hr { background-color: #aeaeae; border-width: 0; color: #aeaeae; height: 1px; line-height: 0; margin-bottom: 25px; text-align: center; width: 100%; }

/* !---Home
----------------------------------------------------------------------------------------------------*/
#home { background: #4a1c3d; }

#home_logo { position: relative; height: 50px; width: 100%; text-align: center; margin-top: 146px; margin-bottom: 45px; }

#home_logo.home_contains_video { margin-top: 44px; }

#home_claim { position: relative; margin-bottom: 140px; width: 100%; text-align: center; }

#home_claim.home_contains_video { margin-bottom: 44px; }

#home_video { margin-bottom: 66px; }

#home_lang_nav { position: relative; height: 50px; width: 100%; border-top: 2px solid #fff; border-bottom: 2px solid #fff; margin-bottom: 100px; }

#home_lang_nav ul { padding-top: 15px; list-style: none outside none; width: 100%; margin-bottom: 0; text-align: center; }

#home_lang_nav ul li { margin-left: 0; padding-right: 28px; display: inline-block; /* IE 7 Hack */ *display: inline; zoom: 1; }

#home_lang_nav ul li.last { padding-right: 0px; }

#home_lang_nav ul li a { color: #fff; font-weight: bold; }

#home_lang_nav ul li a:hover { color: #bfbfb9; }

@media only screen and (max-width: 52em) { #home_lang_nav { height: 55px; } }

#home_message { position: relative; width: 100%; text-align: center; margin-bottom: 50px; }

.home_message_item { position: relative; margin: 0 auto; width: 100%; font-size: 12px; line-height: 16px; }

/* !--Layout divs
----------------------------------------------------------------------------------------------------*/
.centerer { position: relative; max-width: 1260px; }

#home .centerer { margin: 0 auto; }

.wrapper { position: relative; float: left; width: 100%; }

#header { position: relative; float: left; width: 100%; background: #4a1c3d; margin-bottom: 45px; color: #fff; }

#header p, #header ul { padding-top: 15px; padding-bottom: 12px; font-weight: bold; }

#header .right { padding-right: 110px; }

@media only screen and (max-width: 52em) { #header { position: fixed; z-index: 2; height: 49px; } }

#logo { position: absolute; left: 30px; top: 12px; }

#claim { display: inline-block; }

@media only screen and (max-width: 52em) { #claim { display: none; } }

#mobile_nav { display: none; position: absolute; right: 30px; top: 12px; z-index: 2; width: 30px; height: 25px; }

@media only screen and (max-width: 52em) { #mobile_nav { display: block; } }

.nav_button { display: block; background: url(/files/layout/menu/menu-closed.svg) no-repeat 0 0 transparent; width: 30px; height: 25px; }

.no-svg .nav_button { background-image: url(/files/layout/menu/menu-closed.png); }

.nav_button.open { background: url(/files/layout/menu/menu-opened.svg) no-repeat 0 0 transparent; }

.no-svg .nav_button.open { background-image: url(/files/layout/menu/menu-opened.png); }

#lang_nav, #mobile_lang_nav { position: absolute; right: 30px; top: 0; z-index: 2; text-align: right; }

#lang_nav ul, #mobile_lang_nav ul { float: left; list-style: none outside none; width: 100%; }

#lang_nav ul li, #mobile_lang_nav ul li { margin-left: 0; display: inline-block; /* IE 7 Hack */ *display: inline; zoom: 1; }

#lang_nav ul li a, #mobile_lang_nav ul li a { font-family: 'Brown', Arial, sans-serif; font-style: normal; font-variant: normal; font-weight: bold; font-size: 12px; line-height: 16px; color: #aeaeae; padding-right: 5px; }

#lang_nav ul li.first a, #mobile_lang_nav ul li.first a { padding-left: 0px; }

#lang_nav ul li.last a, #mobile_lang_nav ul li.last a { padding-right: 0; }

#lang_nav ul li.here a, #lang_nav ul li a:hover, #mobile_lang_nav ul li.here a, #mobile_lang_nav ul li a:hover { color: #fff; }

#lang_nav { display: block; }

@media only screen and (max-width: 52em) { #lang_nav { display: none; } }

#mobile_lang_nav { display: none; }

@media only screen and (max-width: 52em) { #mobile_lang_nav { display: block; top: 25px; right: 26px; }
  #mobile_lang_nav ul li.here a, #mobile_lang_nav ul li a:hover { color: #4a1c3d; } }

#header_left { position: relative; float: left; width: 26%; max-width: 330px; padding-left: 30px; padding-right: 50px; }

#left { position: relative; float: left; width: 26%; /* min-width: 215px; */ max-width: 330px; padding-left: 30px; padding-right: 50px; }

@media only screen and (max-width: 52em) { #left { background: #fff; display: none; position: absolute; left: 0; top: 50px; min-height: 50px; min-width: 50px; max-width: 100%; width: 100%; padding-top: 25px; padding-left: 30px; padding-right: 30px; z-index: 2; -webkit-box-shadow: 0 20px 30px -17px #666; -moz-box-shadow: 0 20px 30px -17px #666; box-shadow: 0 20px 30px -17px #666; } }

@media only screen and (max-width: 52em) { #left.open { display: block; } }

#main_nav { position: relative; float: left; width: 100%; /* padding-bottom: 19px; */ /* margin-bottom: 8px;  */ /* border-bottom: 1px solid #aeaeae; */ }

#main_nav ul { list-style: none; margin-bottom: 16px; }

#main_nav ul li { display: block; width: 100%; }

#main_nav ul li a { display: block; width: 100%; color: #aeaeae; font-family: 'Brown', Arial, sans-serif; font-style: normal; font-variant: normal; font-weight: bold; }

#main_nav ul li a:hover, #main_nav ul li.here a { color: #4a1c3d; }

@media only screen and (max-width: 52em) { #main_nav ul { max-width: 250px; } }

#search { position: relative; float: left; width: 100%; /* padding-bottom: 19px; */ margin-bottom: 8px; /* border-bottom: 1px solid #aeaeae; */ }

#nav_footer { position: relative; float: left; width: 100%; }

@media only screen and (max-width: 52em) { #nav_footer { max-width: 250px; } }

#header_right { position: relative; float: left; width: 74%; /* min-width: 310px; */ max-width: 930px; padding-right: 30px; }

#right { position: relative; float: left; width: 74%; /* min-width: 310px; */ max-width: 930px; padding-right: 30px; }

@media only screen and (max-width: 52em) { #right { margin-top: 99px; width: 100%; padding-left: 30px; padding-right: 30px; } }

#content_container { position: relative; float: left; width: 100%; padding-top: 50px; border-top: 1px solid #aeaeae; }

/* !--Articles ----------------------------------------------------------------------------------------------------*/
.entry_item, .article_standard_item { position: relative; width: 100%; max-width: 600px; padding-bottom: 30px; margin-bottom: 40px; }

.news_wrapper { margin-left: -25px; }

@media only screen and (max-width: 52em) { .news_wrapper { margin-left: -4%; } }

@media only screen and (max-width: 30em) { .news_wrapper { margin-left: 0; } }

.article_news_item { position: relative; float: left; width: 283.333333333333px; margin-left: 25px; border-bottom: 1px solid #aeaeae; padding-bottom: 30px; margin-bottom: 42px; }

@media only screen and (max-width: 52em) { .article_news_item { width: 46%; margin-left: 4%; } }

@media only screen and (max-width: 30em) { .article_news_item { margin-left: 0; width: 100%; } }

.article_standard_item { border-bottom: 1px solid #aeaeae; }

.article_standard_item.last { border-bottom: none; }

.article_item { position: relative; width: 100%; border-bottom: 1px solid #aeaeae; padding-bottom: 30px; margin-bottom: 40px; }

.article_item::after { clear: both; content: ""; display: table; }

.article_item h1 { max-width: 66.666666666%; }

@media only screen and (max-width: 30em) { .article_item h1 { max-width: 100%; } }

.article_left { float: left; width: 33.3333333333%; padding-right: 30px; }

@media only screen and (max-width: 63em) { .article_left { width: 100%; padding-right: 0; } }

.article_right { float: right; width: 66.6666666666%; }

@media only screen and (max-width: 63em) { .article_right { float: left; width: 100%; } }

.article_no_image p { max-width: 66.6666666666%; }

.text_divider { margin-left: 10px; padding-left: 10px; border-left: 1px solid #aeaeae; }

@media only screen and (max-width: 52em) { .text_divider { display: inline-block; width: 100%; margin-left: 0; padding-left: 0; border-left: none; } }

#slider_container { position: relative; width: 100%; overflow: visible; z-index: 1; }

ul.bxslider { width: 100%; list-style: none; }

.slider_item { float: left; width: 100%; overflow: visible; }

.video_wrapper { z-index: 999; }

#slider_nav { margin-bottom: 24px; }

#slider_nav a { color: #4a1c3d; text-decoration: none; font-size: 24px; font-family: 'Brown', Arial, sans-serif; font-style: normal; font-variant: normal; font-weight: bold; }

#slider_nav p { margin-bottom: 0px; }

.songs_item { margin-bottom: 24px; }

.video_slideshow_container { position: relative; padding-bottom: 69%; /* 16:9 */ padding-top: 25px; height: 0; }

.video_slideshow_container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: none; }

#order_box { padding: 25px; background: #f7f7f6; }

/* !--Pagination
----------------------------------------------------------------------------------------------------*/
.pagination { color: #908f8e; margin: 30px 0; width: 100%; }

.pagination::after { clear: both; content: ""; display: table; }

.pagination .small_format p a { text-decoration: none; }

#category_id_1047 .pagination { max-width: 100%; }

#category_id_1049 .pagination { max-width: 600px; }

#category_id_1046 .pagination #pagination_right { display: none; }

#pagination_left { float: left; width: 50%; padding-right: 15px; }

#pagination_right { float: left; width: 50%; padding-left: 15px; text-align: right; }

.pagination_spacer { padding-right: 15px; }

.page { color: #908f8e; padding: 3px 6px; font-weight: bold; }

.prev_next_arrows { font-size: 24px; font-weight: bold; vertical-align: text-bottom; }

.page.active, .prev_next_arrows, .pagination a:hover { color: #4a1c3d; }

/* !--Search
----------------------------------------------------------------------------------------------------*/
#searchresults a { border-bottom: none; text-decoration: none; }

#searchresults a:hover { text-decoration: underline; }

input[type="text"], input[type="search"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; border: none; border-radius: 0; background: none; box-shadow: none; background: #fff; color: #aeaeae; font-family: "Brown", Arial, sans-serif; border: 1px solid #c0c0c0; border-right: none; padding-left: 5px; vertical-align: bottom; }

input[type="text"]:focus, input[type="search"]:focus { outline: none; }

input[type="text"].search, input[type="search"].search { height: 25px; width: 130px; }

input[type="submit"].search, button.search { -webkit-appearance: none; -moz-appearance: none; appearance: none; border: none; border-radius: 0; background: none; box-shadow: none; display: inline-block; background: #aeaeae; border: 1px solid #aeaeae; color: #fff; padding-left: 3px; padding-right: 4px; vertical-align: bottom; height: 27px; }

input[type="submit"].search:focus, button.search:focus { outline: none; }

input[type="submit"].search:hover, button.search:hover { background: #4a1c3d; border-color: #4a1c3d; }

/* !--Blocks
----------------------------------------------------------------------------------------------------*/
.thumbnail_slideshow_container { margin-left: -1%; }

.thumbnail_slideshow_container::after { clear: both; content: ""; display: table; }

.thumbnail_slideshow_item { float: left; max-width: 32%; margin-right: 1%; margin-bottom: 1%; }

@media only screen and (max-width: 30em) { .thumbnail_slideshow_item { max-width: 49%; } }

.image_full_width { max-width: 100%; height: auto; vertical-align: text-top; }

.image_full_height { height: auto; }

.image_left { float: left; width: 50%; padding-right: 12.5px; }

@media only screen and (max-width: 30em) { .image_left { float: none; width: 100%; padding-right: 0; } }

.image_right { float: left; width: 50%; padding-left: 12.5px; }

@media only screen and (max-width: 30em) { .image_right { float: none; width: 100%; padding-left: 0; } }

.video_full_width_container { position: relative; padding-bottom: 52%; /* 56.25% */ /* 16:9 */ padding-top: 25px; height: 0; margin-bottom: 25px; }

.video_full_width_container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* !--Specials used in many projects
----------------------------------------------------------------------------------------------------*/
.hidden, .hide { display: none; }

.no_border, a.no_border, a.no_border:hover { border: none; background: none; padding: 0; }

.no_border_btm { border-bottom: none !important; }

.no_margin, .nomargin { margin-bottom: 0px; }

.no_margin_btm { margin-bottom: 0px; }

.img_link, a.img_link, a.img_link:hover { display: block; border: none; padding: 0; /*  margin-bottom: 5px; */ }

.img_legend { /* font-size:12px;  */ }

.video_full_width { width: 100%; margin-bottom: 25px; }

.table_right { text-align: right; white-space: nowrap; }

.padding_right { padding-right: 25px; }

.mini_margin_btm { margin-bottom: 2px !important; }

.small_margin_btm { margin-bottom: 8px; }

.margin_btm { margin-bottom: 25px; }

.big_margin_btm { margin-bottom: 40px !important; }

.small_margin_top { margin-top: 5px; }

.medium_margin_top { margin-top: 23px; }

.big_margin_top { margin-top: 40px !important; }

.uppercase { text-transform: uppercase; }

.success { text-transform: uppercase; color: green; }

/* !--Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }

/* !--Admin Elements
----------------------------------------------------------------------------------------------------*/
a.modalbox_edit { color: #fff; background: #666; font-size: 10px; padding: 0 3px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; /* future proofing */ -khtml-border-radius: 5px; /* for old Konqueror browsers */ text-decoration: none; }

a:hover.modalbox_edit { color: #fff; background: #999; text-decoration: none; }

#admin_box { position: fixed; top: 0; left: 50px; width: 960px; padding-left: 10px; padding-right: 10px; background: url(/css/images/stripe-gray.png) repeat 0 0 transparent; z-index: 130; }

#admin_box p { margin-bottom: 0; }

#toggler { position: fixed; top: 0; right: 0; padding: 5px 10px; z-index: 135; }

#home #toggler { color: #fff; }

.logged_in, tr.logged_in td { background: url(/css/images/stripe-gray.png) repeat 0 0 transparent; }

.admin_background { background: #b21f17; }

.admin_white, .admin_white a { color: white !important; }

.admin_white { padding: 5px; }
